import React from 'react';
export default function CurtainsClosed(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-160v-30.77h80V-800h560v609.23h80V-160zm110.77-30.77h161.92v-578.46H230.77zm192.69 0h113.85v-578.46H423.46zm144.62 0h161.15v-578.46H568.08zm-337.31 0v-578.46zm498.46 0v-578.46z" })));
}
